@import url(https://fonts.googleapis.com/css?family=Open+Sans&subset=latin,greek);

body { margin: 0 auto; color: #8e8f90; font-size: 12px; font-family: 'Open Sans', sans-serif; min-width: 1200px;}
.wrapper { background: url('../images/img_polyanna02.jpg') no-repeat center;  background-size: 100%; width: 100%; height: 100%;}
.main {border-radius: 3px; display: block; position: relative; width: 500px; height: 380px; margin: 0 auto; top: 100px; background-color: rgba(255,255,255,0.7); }
.footer { border-radius: 3px; position: absolute; bottom: 0; text-align: center;  width: 100%; background-color: rgba(255,255,255,0.7);  padding: 10px 0;}
.footer a { color: #8e8f90; text-decoration: none; font-size: 12px;}
.footer a:hover {text-decoration: underline;}
.footer img { vertical-align: middle; padding-right: 5px;}
.head {box-shadow: 1px 1px 7px #8e8f90; position: absolute; top: 150px; background-color: #fff; width: 100%; padding-top: 20px; height: 56px;}

.nav {width: 80%; background-color: #fff; position: relative;}
.logo, .menu {display: inline-block;}
.logo {padding: 5px 30px;}
.menu { top: 5px; position: absolute; right: 0;}
.menu ul {list-style: none;}
.menu ul li {display: inline-block; padding: 0 20px;}
.menu ul li a { text-transform: uppercase; text-decoration: none; color: #8e8f90; }
.menu ul li a:hover {color: #a31045;}

    /* Contact */
.wrapper-contact { color: #8e8f90; background: url('../images/img_polyanna01.jpg') no-repeat center; width: 100%; height: 100%; background-size: 100%;}
.main-contact {box-shadow: 1px 1px 7px #8e8f90; border-radius: 3px; display: block; position: relative; width: 500px; height: 300px; margin: 0 auto; top: 100px; background-color: rgba(255,255,255,0.9); }
h1 {font-size: 22px;}
.contact-details {padding: 80px 0 0 100px;}
